/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

.et_pb_menu__logo {
	margin-top: 0px;
	margin-bottom: -30px;
	font-size: 12px;
}

#filebird-document-library div.fbdl-gridview-container .fbdl-grid .fbdl-grid-item .fbdl-download-button {
	background-color: #353E50 !important;
}

/* Contact form */

.wpcf7-form input[type="text"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea,
.wpcf7-form select {
	display: block;
	width: 100%;
	border-radius: 7px;
	padding: 20px;
	border: 1px solid #000000;
	font-size: 20px;
	color: #000000;
}

.wpcf7-form input[type="submit"] {
	border: 0;
	background-color: #353E50;
	color: #ffffff;
	text-transform: uppercase;
	border-radius: 3px;
	font-size: 20px;
	font-weight: 700;
	padding: 7px 17px;
}

.wpcf7-form select {
	line-height: 1.5em;
	padding: 0.5em 3.5em 0.5em 1em;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image:
		linear-gradient(45deg, transparent 50%, black 50%),
		linear-gradient(135deg, black 50%, transparent 50%),
		linear-gradient(to right, lightgray, lightgray);
	background-position:
		calc(100% - 20px) calc(1em + 2px),
		calc(100% - 15px) calc(1em + 2px),
		100% 0;
	background-size:
		5px 5px,
		5px 5px,
		2.5em 2.5em;
	background-repeat: no-repeat;
}

.wpcf7-form select:focus {
	background-image:
		linear-gradient(45deg, white 50%, transparent 50%),
		linear-gradient(135deg, transparent 50%, white 50%),
		linear-gradient(to right, gray, gray);
	background-position:
		calc(100% - 15px) 1em,
		calc(100% - 20px) 1em,
		100% 0;
	background-size:
		5px 5px,
		5px 5px,
		2.5em 2.5em;
	background-repeat: no-repeat;
	border-color: grey;
	outline: 0;
}

/* Form styles */

#responsive-form {
	margin: 0 auto;
	width: 100%;
	margin-left: -10px;
}

.form-row {
	width: 100%;
}

.column-half,
.column-third,
.column-full {
	float: left;
	position: relative;
	padding: 0.35rem 0.65rem;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 0;
}

/* .column-half > p {
		font-weight: bold;
	} */

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.wpcf7-list-item {
	display: block;
}

/* Form Media query */

@media only screen and (min-width: 48em) {
	.column-half {
		width: 50%;
	}

	.column-third {
		width: 33.33%;
	}
}

/* Forum */

#forum-navigation .home-link,
.asgaros-forum-forum #bottom-navigation {
	display: none !important;
}

#forum-breadcrumbs span:nth-of-type(3) {
	display: none !important;
}

/* Top navigation */

/* .menu-nav-button a {
	background-color: #353E50;
	padding: 0 0 !important;
	color: #ffffff !important;
	border-radius: 5px;
} */

.et_pb_menu_1_tb_header.et_pb_menu ul li.menu-nav-button a,
.et_pb_menu_0_tb_header.et_pb_menu ul li.menu-nav-button a {
	padding: 10px 20px !important;
	background-color: #353E50;
	color: #ffffff !important;
	border-radius: 5px;
	margin-top: 45%;
	margin-bottom: 50%;
}

.ymc-smart-filter-container .alphabetical-layout .filter-entry .filter-item a {
	font-size: 16px;
    background-color: #353E50 !important;
    color: #fff;
    display: inline-block;
    padding: 0px 7px;
    border: 1px solid #fff;
    transition: .3s;
    text-decoration: none;
} 

.ymc-smart-filter-container .name-category {
	display: none;
}

.ymc-smart-filter-container .container-posts .post-layout1 .ymc-post-layout1 .media img {
	height: unset;
	border-radius: 10px;
	-webkit-box-shadow: 0px 14px 19px -14px rgba(0,0,0,0.67); 
	box-shadow: 0px 14px 19px -14px rgba(0,0,0,0.67);
	margin-bottom: 12px;
}

ul.et_pb_tabs_controls {
	background-color: #353E50;
}

.et_pb_tabs_controls li a {
	color: #ffffff;
	font-weight: 500;
}

ul.et_pb_tabs_controls:after {
	border-top: 0;
}

.ymc-smart-filter-container .container-posts .post-layout1 .ymc-post-layout1 .read-more {
	text-align: left;
}

.ymc-smart-filter-container .container-posts .post-layout1 .ymc-post-layout1 .read-more .btn {
	background: #990502;
}

.ymc-smart-filter-container .container-posts .post-layout1 .ymc-post-layout1 {
	padding: 20px;
	border: 0;
}

.ymc-smart-filter-container .container-posts .post-layout1 .ymc-post-layout1 .title {
	font-size: 16px;
}

.et_pb_tabs {
	border: 0;
}

.et_pb_all_tabs, .et_pb_tab_active {
	background: #efefef !important;
}

.ymc-smart-filter-container .alphabetical-layout .filter-entry {
	display: flex;
    align-items: center;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 0 20px;
    padding: 0;
    justify-content: center;
}

.ymc-smart-filter-container .container-posts .media img {
	-webkit-filter: grayscale(100%) !important; /* Safari 6.0 - 9.0 */
  	filter: grayscale(100%) !important;
}

#wp-admin-bar-ymc-filter-grids {
	display: none;
}

#wp-admin-bar-tribe-events {
	display: none;
}

.tribe-events-content a {
	border-bottom: none !important;
}

a.et_pb_button {
	padding: 2em 2em !important;
}

#profile-page input[name=submit] {
	display: block !important;
}